a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var,th,td{margin:0; padding:0;}
a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var,th,td{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display: block}
body{color:#444;padding:0px 0;
    font:400 14px/1.6 'Helvetica Neue',Helvetica, "Microsoft YaHei",sans-serif,Arial,'宋体';-webkit-text-size-adjust:none;
    background:#fff; }
ol,ul{list-style: none}
input,button,select,textarea{outline:none;font:400 14px/1.6 'Helvetica Neue',Helvetica, "Microsoft YaHei",sans-serif,Arial,'宋体';font-size:14px; color: #666;}
table input,table button,table select,table textarea{ vertical-align:middle;}
button,html input[type=button],input[type=submit]{-webkit-apperance: button; cursor: pointer;-webkit-appearance: none;}
button[disabled],html input[disabled]{cursor: default}
textarea{resize:none}
table{ border-collapse:collapse;}
a{text-decoration:none; color:#444;}
h1,h2,h3,h4,h5,h6{font-weight:400; }
th{font-weight: normal; }



.al{text-align: left;}
.ac{text-align: center;}
.ar{text-align: right;}
.hide{display: none;}
.th{ font-family:'Helvetica Neue',Helvetica, "Microsoft YaHei",sans-serif,Arial,'宋体';}

.clear, .clr{display: block; clear: both; height: 0; line-height: 0; font-size: 0; overflow: hidden;}
.clearfix2:before,.clearfix2:after{content:""; display: table;}
.clearfix2:after{clear: both;}
.clearfix2{*zoom:1;}


::-webkit-scrollbar{width:6px;height:6px;}::-webkit-scrollbar-button{height:0;width:0;}::-webkit-scrollbar-track{background-color:#f1f1f1;}::-webkit-scrollbar-thumb{background:#ccc;}



.clearfix:after{content: ""; display: block;height: 0;clear: both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}


a:hover{color:#8ce8fb;}
.hidden{visibility:hidden;}


/*设置选中文字时的背景色*/
::selection{ background:#8ce8fb; color:#fff; }
::-moz-selection    { background:#8ce8fb; color:#fff; }
::-webkit-selection { background:#8ce8fb; color:#fff;}
/*可改变元素被点击时背景框的颜色*/
html{-webkit-tap-highlight-color: rgba(240,240,240,0.7);}/*如果需要背景框不显示，则可以将rgba中的alpha值设为0即可，例如rgba(0,0,0,0)*/

/*--------------------------end公用样式*/

body{ background-color:#f9f9f9; }
.w_1200{ width:1200px; margin:0 auto;}


.min_1200{margin: 0 auto; min-width: 1200px; _width:expression((documentElement.clientWidth < 1200) ? "1200px" : "auto" );}
.max_1200{margin: 0 auto; max-width: 1200px; _width:expression((documentElement.clientWidth > 1200) ? "1200px" : "auto" );}



.phcolor{color: #bbb!important;}
input::-webkit-input-placeholder{color: #bbb;}
input:focus::-webkit-input-placeholder{color: #999;}
input::-moz-placeholder{color: #bbb;}
input:-ms-input-placeholder{color: #bbb;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none!important; margin: 0;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
input[type="number"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}

a{transition: .2s; -moz-transition: .2s; -webkit-transition: .2s;}

/*------------------------star首页的样式*/

/*头文件*/
.header{ height:85px; background-color: #fff; position: relative; width: 100%; z-index: 5;}
.h_header{ height:0;}
/*浮动*/
@-webkit-keyframes hdnav2-show{0%{top:-42px}100%{top:0}}
@keyframes hdnav2-show{0%{top:-42px}100%{top:0}}
.top_header{position: absolute; top: 0; left: 0;}
.header_fixed{position: fixed; background-color: #fff; padding: 0; top: 0; left: 0; height: 60px !important; _position: absolute; animation: hdnav2-show .3s; -moz-animation: hdnav2-show .3s; -webkit-animation: hdnav2-show .3s;-moz-box-shadow: 0 4px 5px rgba(0,0,0,.12);-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.12);box-shadow: 0 4px 5px rgba(0,0,0,.12);}
* html{background-image: url(about:blank); background-attachment: fixed;}
.header_fixed .nav .item_a{ line-height: 60px;}
.header_fixed .logo{ padding-top:5px;}
.header_fixed .logo img{ height:50px; }
.header_fixed .header_r_btn{ padding-top:5px;}
.header_fixed .sec_nav{ top:60px;}
/*end浮动*/


/*标志*/
.logo{ padding:10px 0 0 120px;}
/*头文件右*/
.header_r{padding:0 120px 0 0px;}
.header_r_btn{ padding:18px 0 0 50px; display: none;}
.blue_border_a,.blue_a{ border:1px solid #8ce8fb; line-height: 45px; font-size: 16px; color:#8ce8fb; display: inline-block; vertical-align: middle; padding: 0 15px; background-color: #fff;}
.blue_a,.blue_border_a:hover{ color:#fff; background-color: #8ce8fb;}
.m_l_s{ margin:0 0 0 5px;}
.blue_a:hover{ border-color:#190079; background-color: #190079; color:#fff;}
/*图标*/
.btn_icon{ width:30px; height: 30px; background-image: url(../images/icon/icon_a.png); margin-right: 8px;}
.btn_icon2{ background-position: 0 -30px;}
.blue_border_a:hover .btn_icon{background-position: 0 -60px;}
/*导航*/

.nav li{float:left;}
.nav .item_a{ float:left;font-size: 16px; position: relative; padding: 0 30px; height: 100%;line-height:85px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;}
.nav .item_a::before{ position:absolute; content: ''; display: block; width: 0; height: 100%; z-index: -1; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%); font-size: 0; overflow: hidden; background-color: #8ce8fb; left: 50%; bottom: 0; -moz-transition: .3s;-webkit-transition: .3s;transition: .3s;}
.nav .item_a:hover::before,.nav .active .item_a::before{ width:100%; }
.nav .item_a:hover,.nav .active .item_a{ color:#fff;background-color: #8ce8fb\9;*background-color: #8ce8fb;}
/*二级导航*/
.sec_nav{ position:absolute; display: none;  top:85px; left: 0; width: 100%; text-align: center; line-height:49px; background-color: #fff; z-index:8; -moz-box-shadow: 0 10px 15px rgba(0,0,0,.2);-webkit-box-shadow: 0 10px 15px rgba(0,0,0,.2);box-shadow: 0 10px 15px rgba(0,0,0,.2); }
.sec_nav p a{ display:block; border-bottom: 1px solid #eee;}
.sec_nav p a:hover{ color:#8ce8fb;}


/*大图片*/
.banner{ height:960px; overflow: hidden; position: relative; z-index: 8;}
.banner_img{ position:absolute; top:0; left: 50%; margin-left: -960px; width: 1920px; height: 100%;}
.f_black{ position:absolute; top:0; left: 0; width: 100%; height: 100%; overflow: hidden; background-color: rgba(0,0,0,.5); z-index: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#CF000000,endcolorstr=#CF000000);}
.f_black_3{background-color: rgba(0,0,0,.3);}
.banner_text{ color:#fff; position:absolute; z-index: 2; width: 100%; height: 100%; text-align: center; font-size: 20px;}
.banner_text h2{ font-size:40px; line-height: 1.1;}
.banner_text .ul_d{ line-height: 60px; padding:50px 0 0 0; width: 980px; margin: 0 auto;}
.banner_text .ul_d li{ margin:40px 0 0 0;}
.banner_text .ul_d .box{ display:block; margin:0 20px; text-align: center; background-color: #8ce8fb; color:#fff;}
.banner_text .ul_d .box:hover{ color:#fff; background-color: #190079;}
.banner_text_box{ margin-top:22%;}

/*中间区域*/
.h_box{  clear: both; overflow: hidden;width: 100%;  background-color: #8ce8fb; color:#fff;}
.h_box .pic{ width:65%; height: 100%; overflow: hidden;}
.h_box .pic .box{ display:block; position: relative;}
.h_box .t_r{ padding:320px 0 0 0; text-align: center; height: 100%; overflow: hidden;}
.h_box .t_r:hover{background-color: #999;  height: 100%; overflow: hidden; position: relative;}
.h_box h4{ font-size:60px; line-height: 1.1;}
.h_box .t_r p{ margin:60px 0 0 0;}
.more_a{ font-size:20px; display: inline-block; color:#fff; border:1px solid rgba(255,255,255,.2);}
.more_a .btn_i{ display: inline-block; width: 200px; vertical-align: top; background-color: rgba(0,0,0,.2); line-height: 58px; }
.more_a:hover .btn_i{ background-color: #fff; }
.more_a:hover{color:#8ce8fb;border-color:#fff; -moz-transform: translateY(-5px);-webkit-transform: translateY(-5px);transform: translateY(-5px); box-shadow: 0 10px 20px rgba(0,0,0,.2);}



/*新闻*/
.box_p50{ padding:50px 0;}
.h_news_ul .box{ padding:30px 35px; background-color: #fff; margin-bottom: 15px;}
.h_news_ul .pic{ width:360px; height: 210px; overflow: hidden; margin-right: 30px;}
.h_news_ul h5{ font-size:16px; height: 1.6em; }
.h_news_ul h5 .fr{ font-size:14px; color:#999;}
.h_news_ul h5 .hide1{float:left; width: 560px;}
.h_news_ul .t_d{ color:#888; margin:15px 0;}
.h_news_ul .t_d p{ text-indent:2em;}

.i_news_ul .btn{text-align:right;}
.i_news_ul .box{ border-bottom:1px solid #eee;}
.i_news_ul{ position:relative; z-index: 4;}


.more_gray_a{ font-size:16px; background-color: #f5f5f5; color:#999; display: inline-block; vertical-align: top; position: relative; cursor: pointer; text-align: center; line-height: 38px; width: 140px; height: 38px; overflow: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}
.more_gray_a::before,.more_gray_a::after{ display:block; content: ''; position:absolute; font-size: 0; overflow: hidden; cursor: pointer;background-color: #8ce8fb; width: 0; height: 50%; -moz-transition: .3s;-webkit-transition: .3s;transition: .3s; z-index: -1;}
.more_gray_a:hover::before,.more_gray_a:hover::after{ width:100%;}
.more_gray_a:hover::before{ left:0; top:0; -moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0;}
.more_gray_a:hover::after{ right:0; bottom: 0; -moz-border-radius: 0 0 3px 3px;-webkit-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;}
.more_gray_a:hover{ color:#fff; background-color: #8ce8fb\9;*background-color: #8ce8fb;}



/*标题*/
.h_th{ margin:0 0 20px 0; line-height: 30px; height: 30px;}
.h_th .t_l{ font-size:24px;}

.gray_bj{background-color: #f9f9f9;}
.white_bj{background-color: #fff;}
/*友情链接*/
.h_link_ul{ margin-right:-33px; *zoom:33px; padding-top: 5px;}
.h_link_ul li{ margin:0 0 25px 0;}
.h_link_ul .box{ margin:0 33px 0 0; border: 2px solid #e3e3e3; overflow: hidden; background-color: #fff; text-align: center; cursor: pointer; display: block; height: 110px;}




/*ftool*/
.ftool{position: fixed; z-index: 16; right: 6px; bottom: 10px; z-index: 25; _position: absolute; _bottom: auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
* html,* html body{background-image:url(about:blank);background-attachment: fixed;}

.top_ftoolab{ width:50px; height:50px; display:block; margin:0 auto; background-color:#222; background-image:url(../images/icon/top.png); background-repeat:no-repeat; background-position:center center; -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px; background-size: 30px auto;}
.top_ftoolab:hover{ background-color:#8ce8fb;}


.ftool_item{position: relative; display: block; margin: 10px 0 0 0; width: 70px;}
.ftoolab{position: relative; z-index: 20; display: block; text-align: center; width: 70px; height: 50px; color:#fff; text-align: center; padding: 10px 0; background-color: #82c424; font-size:20px; line-height: 25px;}
.ftoolab:hover{ color:#fff; background-color: #8ce8fb;}

.ftool_code{position: absolute; z-index: 26; bottom: 0; top: auto; right: 120px; padding: 0 0 30px 0; width: 360px; background-color: #fff; opacity: 0; filter: alpha(opacity=0); display: none; -moz-box-shadow: 0 10px 30px rgba(0,0,0,.3);-webkit-box-shadow: 0 10px 30px rgba(0,0,0,.3);box-shadow: 0 10px 30px rgba(0,0,0,.3);-webkit-}
/*标题*/
.blue_th{ color:#fff ;padding: 0 10px; background-color: #1f8ceb; line-height: 40px; height: 40px; font-size: 14px;}
.th_icon{ width:30px; height: 30px; margin-right: 8px; background-image: url(../images/icon/online_th.png); background-position: center center;}
.tool_icon{ width:30px; height: 30px; background-image: url(../images/icon/online_icon.png); }
.tool_icon2{background-position: 0 -30px;}

.i_collabor_fill{ margin:20px 20px 0 20px;}
.i_collabor_fill .input_div{ margin:15px 0 0 0;font-size: 12px;}
.i_collabor_fill .btn{  margin:15px 0 0 0; text-align: center;}
.i_collabor_fill .t_d{ margin:5px 0 0 0;}
/*表单*/
.fill_text_s,.fill_textarea{ width: 100%; border:1px solid #ddd; padding: 5px 15px;font-size: 12px; vertical-align: top; background-color: #fff; line-height: 20px;}
.fill_textarea{ height:60px;}
.fill_text_s{ height:30px;}
.fill_text_s:focus,.fill_textarea:focus{ border-color:#85929e; -moz-box-shadow: 0 0px 10px rgba(0,0,0,.15);-webkit-box-shadow: 0 0px 10px rgba(0,0,0,.15);box-shadow: 0 0px 10px rgba(0,0,0,.15);}
.red_fill{ color:#cc0000; margin-right: 5px;}
/*按钮*/
.fill_btn_s{ width:100%; height: 34px; line-height: 34px; color:#fff; cursor: pointer; border: none; vertical-align: top; background-color: #76b5ed;}
.fill_btn_s:hover{ color:#fff; background-color: #1f8ceb; -moz-box-shadow: 0 8px 15px rgba(31,140,235,.15);-webkit-box-shadow: 0 8px 15px rgba(31,140,235,.15);box-shadow: 0 8px 15px rgba(31,140,235,.15);}

/*end ftool*/





/*文件底*/
.footer{ padding:40px 0 0 0; background-color: #282828;}
.footer ,.footer a{ color:#666;}
.footer a:hover{ color:#ccc;}
.footer_dl dt{ width:480px;}
.footer_dl .ul_l{ width:500px;}
.footer_dl .ul_l p{  margin:5px 0 0 0;}
.footer_dl h4{ color:#fff; font-size: 16px; margin-bottom: 8px;}
.footer_dl .ul_d li{ margin:15px 0 0 0;}
.footer_dl .ul_d{ margin:0 20px;}
.footer_dl .text_box{ display:inline-block; width: 160px; text-align: center; border:1px solid rgba(255,255,255,.1); border:1px solid #3d3d3d\9;*border:1px solid #3d3d3d; color:#fff; font-size: 16px; line-height:40px; }
.footer_dl .t_r{text-align:center;}
.footer_dl{ padding-bottom:50px;}
/*图标*/
.share_a{  vertical-align: top; width: 40px; height: 40px; background-color: #555; background-image: url(../images/icon/f_icon.png); }
.share_a2{background-position: 0 -40px;}
.share_a3{background-position: 0 -80px;}
.share_a4{background-position: 0 -120px;}
.share_a5{background-position: 0 -160px;}
/*经过*/
.share_a:hover{background-position: -40px 0; background-color: #43bbe3;}
.share_a2:hover{background-position: -40px -40px; background-color: #63d194;}
.share_a3:hover{background-position: -40px -80px; background-color: #ff9a38;}
.share_a4:hover{background-position: -40px -120px; background-color: #f75646;}
.share_a5:hover{background-position: -40px -160px; background-color: #e54737;}

.footer_d{ border-top:1px solid rgba(255,255,255,.1);border-top:1px solid #3d3d3d\9;*border-top:1px solid #3d3d3d; padding: 20px 0;}
.footer_d dd{text-align:right;}
.footer_d dt a{ margin:0 20px 0 0;}

/*-----------------star内页的样式*/
.i_banner{ height:450px; position: relative; overflow: hidden;}
.i_banner_600{height:600px;}
.i_banner_img{ width:1920px; left: 50%; margin-left: -960px; position: absolute; top:0; overflow: hidden;}
.i_banner_text{ position:absolute; color:#fff; z-index: 2; top:0; left: 0; width: 100%; height: 100%;}
.i_banner_text h2{ font-size:70px; line-height: 1.1; padding: 145px 0 8px 0;}
.i_banner_text p{ font-size:30px; line-height: 1.1;}

/*中间区域*/
.i_center{ position:relative; z-index: 5px; margin-top:-110px; margin-bottom: 50px; padding-bottom: 50px; }

/*灰色标题*/
.gray_th{ height:50px; line-height: 50px; padding: 0 20px; background-color: #f3f3f3; font-size: 16px; color:#666;}

/*标题*/
.d_th{text-align:center; margin:40px 100px;}
.d_th h4{ font-size:30px; line-height: 1.2;}
.d_th p{ color:#888; margin:15px 0 0 0;}

/*正文*/
.d_wen{ margin:40px 100px; font-size: 16px; color:#666; line-height: 2.2;}
.d_wen .pic_c{text-indent:0; text-align: center; margin:30px 0;}
.d_wen .pic_c img{ max-width: 100%;}
.d_wen p{text-indent:2em; margin:15px 0;}
.d_wen_50{ margin-left:50px; margin-right: 50px;}


/*------------star动画效果*/
.pro_ibn{position: relative; height: 600px; overflow: hidden; min-width: 1200px;}
.ibn .bd{height:600px;}
.ibnitem{position: relative; height:600px; background-repeat: no-repeat; background-position: 50% 0; background-size: cover; overflow: hidden;}
/*数字*/
.ibn .hd{ position:absolute; bottom: 20px; left: 0; width: 100%; text-align: center;}
.ibn .hd li{cursor:pointer;display:inline-block;*display:inline;zoom:1;margin:0 8px;overflow:hidden; font-size: 0; width:14px; height:14px; background-color:#fff; position: relative; -moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius:14px;}
.ibn .hd li::before{ display:block; position: absolute; content: ''; top:0; left: 50%; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%); width: 0; height:100%; font-size: 0; overflow: hidden;  background-color: #fff; -moz-transition: .3s;-webkit-transition: .3s;transition: .3s; display: none\9; -moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius:14px;}
.ibn .hd .on::before{ width: 100%;}
.ibn .hd .on{background-color:#fff\9;*background-color:#fff; width: 40px;}

/*灰色背景*/
.gray_bj_b{background-color:#282828;}

/*标签导航*/
.pro_tab_nav{ padding:0 0 60px 0;}
.pro_tab_nav dd{ border-bottom:1px solid rgba(255,255,255,.2); border-bottom:1px solid #4d4d4d\9;*border-bottom:1px solid #4d4d4d; line-height: 78px; font-size: 22px; color:#fff; text-align: center;}
.pro_tab_nav dd,.pro_tab_nav dd a{ color:#fff;}
.pro_tab_nav dd a:hover{ color:#8ce8fb;}
.pro_tab_nav dd a{ display:inline-block; margin: 0 40px; cursor: pointer; vertical-align: top; padding: 0 2px; position:relative;}
.pro_tab_nav dd a::before{ position:absolute; bottom: -2px; left: 50%; height: 3px; overflow: hidden; width: 0; font-size: 0; background-color: #8ce8fb; content: ''; display: block; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%); -moz-transition: .3s;-webkit-transition: .3s;transition: .3s; display: none\9; display: none\0; }
.pro_tab_nav dd a:hover::before,.pro_tab_nav dd .tab_light::before{ width:100%;}
.pro_tab_nav dd .tab_light{ color:#8ce8fb; border-bottom: 3px solid #8ce8fb\9;*border-bottom: 3px solid #8ce8fb; margin-bottom: -2px\9; *margin-bottom: -2px; height: 77px\9; *height: 77px; }

/*标签内容*/
.pro_tab_box{ padding:30px 0;}
.pro_tool{ position:relative; height: 105px; padding: 0 50px;}
.pro_tool .btn{ position:absolute; top:0; cursor: pointer; line-height: 100px; font-size: 45px; font-weight: bold; width: 50px; overflow: hidden; color:#999;}
.pro_tool .prev{ left:0;}
.pro_tool .next{ right:0;}
.pro_tool .btn:hover{ color:#333;}
/*不可点击状态*/
.pro_tool .prevStop, .pro_tool .nextStop,.pro_tool .prevStop:hover, .pro_tool .nextStop:hover{ cursor: default; color:#ccc;}

.pro_tool .bd li{float:left; padding-top: 5px; width:137px; text-align: center;}
.pro_tool .bd p{ line-height:1.1; margin:10px 0 0 0;}
.pro_tool .bd a:hover{ color:#333;}

/*图标*/
.icon_a{ width:70px; height: 70px; background-color: #eee; background-image: url(../images/icon/icon_b.png);  -moz-border-radius: 70px;-webkit-border-radius: 70px;border-radius: 70px;}
.icon_a2{background-position: 0 -70px;}
.icon_a3{background-position: 0 -140px;}
.icon_a4{background-position: 0 -210px;}
.icon_a5{background-position: 0 -280px;}
.icon_a6{background-position: 0 -350px;}
.icon_a7{background-position: 0 -420px;}
.icon_a8{background-position: 0 -490px;}

.icon_a:hover{background-color: #8ce8fb; background-position: -70px 0;}
.icon_a2:hover{background-position: -70px -70px;}
.icon_a3:hover{background-position: -70px -140px;}
.icon_a4:hover{background-position: -70px -210px;}
.icon_a5:hover{background-position: -70px -280px;}
.icon_a6:hover{background-position: -70px -350px;}
.icon_a7:hover{background-position: -70px -420px;}
.icon_a8:hover{background-position: -70px -490px;}


/*为空*/
.null_box{ display:block; text-align: center; padding:4em 0; color:#999; font-size: 13px;}

/*产品优势*/
.pro_box{ height:585px; overflow: hidden; position: relative; background-color: #fff;}
.pro_box_w{ position:absolute; top:0; left: 50%; width: 1920px; margin-left: -960px; height: 100%;}
.pro_box .pic{ width:50%;}
.pro_box .text_box{padding: 110px 50px 0 0; width: 55%; float:right; font-size: 16px; line-height: 2;}
.pro_box2 .text_box{float:left; padding-left:50px; padding-right: 0;}
.pro_box .t_r h4{ font-size:50px; line-height: 1.1; margin-bottom: 25px;}
.pro_box .t_r h4 .t_d { padding:25px 0 0 0; font-size: 0px;overflow: hidden;}
.th_line_blue70{ width:70px; display: inline-block; vertical-align: top; font-size: 0; overflow: hidden; height: 4px; background-color: #8ce8fb;}

/*-------------star关于我们*/
.box_m30{ margin-top:30px; margin-bottom: 30px; }
.w_275{ width:275px;}
.w_900{ width:900px;}

.i_about_box{overflow: hidden;}
.i_about_l{ padding-bottom:3000px; margin-bottom: -3000px;}

.gray_bj2{ background-color: #f2f2f2;}

/*左导航*/
.i_l_nav{ font-size:16px; padding-bottom: 400px; font-weight: bold;}
.i_l_nav li{ height:55px; line-height: 55px;}
.i_l_nav li a{ display:block; padding: 0 60px; color:#666; position: relative; border-bottom: 1px solid #ddd;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;}
.i_l_nav li a::before{ position:absolute; content: ''; display: block; width: 0; z-index: -1; height: 100%; background-color: #8ce8fb; font-size: 0; overflow: hidden; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%); -moz-transition: .3s; -webkit-transition: .3s;transition: .3s;left: 50%; bottom: 0;}
.i_l_nav li a:hover::before,.i_l_nav .active a::before{ width:100%;}
.i_l_nav li a:hover,.i_l_nav .active a{ border-color:#8ce8fb; color:#fff;}
.i_l_nav li:last-child a{ border-bottom:none;}

/*右边*/
.i_about_r{ border-top:45px solid #f2f2f2;}

/*关于*/
.i_about_text{ margin:20px 30px; font-size:16px; color:#666; }
.i_about_text h4{ font-size:20px; margin-bottom: 20px;}
.i_about_text p{ margin:15px 0;line-height: 2.2;text-indent: 2em;}

/*地图*/
.map-container{ width:100%; margin:50px 30px; height: 460px; border: 1px solid #ccc; background-color: #fff; overflow: hidden;}


/*!*页码*!*/
/*.page{ text-align:center; margin: 30px 0px; line-height: 38px;color:#666;}*/
/*.page a{ display:inline-block; vertical-align: middle; margin: 0 3px; color:#666; border:1px solid #eee; background-color: #fff; padding: 0 15px; }*/
/*.page .china{ font-weight:bold; font-size:16px;}*/
/*.page .not,.page .not:hover{ display:inline-block; color:#888; border-color:#eee; cursor: no-drop; background-color: #fff;}*/
/*.page a:hover{ background-color: #fff; color:#8ce8fb; border-color:#8ce8fb;}*/
/*.page .active,.page .active:hover{ color:#fff; font-weight: bold; background-color: #8ce8fb; border-color:#8ce8fb;}*/
/*.page_text{ border:1px solid #eee; line-height: 19px; height: 19px; font-size: 16px; text-align: center; vertical-align: middle; margin: 0 5px; width: 50px; padding: 10px 5px;}*/

/*.page_btn{ border:1px solid #8ce8fb; width: 40px; line-height: 34px; height: 38px; text-align: center; cursor: pointer; vertical-align: middle; margin: 0 5px; color:#fff; font-size: 16px; text-transform: uppercase; background-color: #8ce8fb;}*/
/*.page_btn:hover{ color:#fff; background-color: #190079; border-color:#190079;}*/

/*招商合作*/
.i_collabor{ padding:50px 0 80px 0; background-color: #fff; background-image: url(../images/banner/ibn/05.jpg); background-position: center bottom; background-repeat: no-repeat;}
.i_collabor .t_r{ padding:110px 0 0 0;}
.i_collabor .t_r .text_box{ border:2px solid #e5e5e5; background-color: #fff; padding: 30px 45px;  font-size: 16px; line-height: 2.5;}
.i_collabor .t_r .text_box p{text-indent:2em;}
.i_collabor .i_collabor_th{ width: 440px; margin-right: 20px;}

/*标题*/
.i_collabor_th{ font-size:40px; line-height: 1.1;}
.i_collabor_th .t_o{ padding:55px 0 0 0;}
.i_collabor_th .t_o p{ color:#999; margin:90px 0 0 0; line-height: 1.1; text-align: right; }
.blue_num_box{ width:120px; height: 120px; background-color: #06b6db; position: relative; margin-right: 35px;}
.blue_num_box .box_i{ position:absolute; top:-20px; left: 20px; width: 120px; height: 120px; line-height: 120px; text-align: center; overflow: hidden; color:#fff; background-color: #8ce8fb; font-size:80px ; font-weight: bold;}

/*我们的优势*/
.i_collabor2{ padding:70px 0 60px 0; color:#fff; background-color: #424242;}

.i_collabor2_vs{ width:940px; margin:50px auto 0 auto; background-image: url(../images/icon/vs_th.png); background-repeat: no-repeat; background-position: center top;}
.i_collabor2_l,.i_collabor2_r{ width:375px;}
.i_collabor2_c{ width:190px; text-align: center;}
.i_collabor2_vs h4{ height:79px ;color:#fff; font-size: 40px;overflow: hidden; font-weight: bold; line-height: 79px; margin-bottom: 15px;}
.i_collabor2_l h4{ padding-right:25px; text-align: right;}
.i_collabor2_r h4{ padding-left:25px; text-align: left;}
.i_collabor2_c h5{ background-color: #aa966c; height: 110px; line-height: 110px; text-align: center; overflow: hidden ;font-weight: bold; font-size: 60px; margin-top: -15px;}
.i_collabor2_c .ul_d{background-color: #fff; color:#333; font-size: 20px; font-weight: bold;}
.i_collabor2_c .ul_d li{ border-bottom:4px solid #aa966c; line-height: 55px;}
.i_collabor2 li{ line-height: 58px; font-size: 18px; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.i_collabor2_l li{ border-bottom:1px dashed #8ce8fb; text-align: right; padding-right: 25px;}
.i_collabor2_r li{ border-bottom:1px dashed #f8b62b;text-align: left; padding-left: 25px;}

/*加盟案例*/
.i_collabor3{ padding:70px 0 30px 0;}

/*线标题*/
.th_line_c{text-align:center; font-size: 30px; margin:30px 0;}
.th_line_c .text_m{ padding:0 15px;}
.th_line_x200{ width:200px; display: inline-block; vertical-align: middle; height: 1px; overflow: hidden; font-size: 0; background-color: #ccc;}
/*列表*/
.i_collabor_show{ margin-right:-30px; *zoom:30px; padding: 5px 0 15px 0;}
.i_collabor_show li{ margin:30px 0 0 0;}
.i_collabor_show .box{ display:block; margin: 0 30px 0 0; height:280px; overflow: hidden;}




/*-------star文字的样式*/
/*标题文字*/
.th{ font-family:"Microsoft YaHei";}
/*日期*/
.date{ float:right; color:#999; font-family:Arial;font-weight:normal;}
/*宋体*/
.china{ font-family:"宋体";}
.eng,.prit_r{font-family:Arial;}
/*距离*/
.mt30{margin-top: 30px!important; }
.red_text,.red_link a{ color:#cb2237;}
.link_h_line a:hover{text-decoration: underline;}
.gray_text{ color:#888;}
.yellow_link a{ color:#ffd926;}
.pink_text,.pink_link a{ color:#e3516a;}
.pink_link a:hover{ color:#fff; background-color: #e3516a;}

.green_text,.green_link a{color:#1aa094;}
.green_link a:hover{text-decoration:underline; color:#333;}
.m_l{ margin-left:1em;}
.m_l_b{ margin-left:2em;}
.m_r_b{ margin:0 10px 0 0;}
.m_text{ margin:0 2em;}
.m_t_5{ margin:0 5px;}
.m_t_20{ margin:0 20px;}
.mr_40{ margin-right:40px;}
.m_t{ margin:0 .5em;}
.orange_text,.orange_link a{ color:#fb9e01;}
.orange_link a:hover{ color:#fff; background-color: #fb9e01;}
.gray_link_l a{ color:#888;}
.gray_link_l a:hover{ color:#000; text-decoration: underline;}
.blue_link a,.blue_text,.blue_link_t a{ color:#8ce8fb;}
.blue_link a:hover{ color:#fff; background-color: #8ce8fb; }
.gray_text_l{ color:#888;}
.yellow_text{ color:#ffea00;}

.graw_link a,.graw_text{ color:#37200b;}
.graw_link a:hover{ color:#fff; background-color: #d5ad50;}

.link_line a{ text-decoration:underline; }
.link_line a:hover{text-decoration: none;}
.white_text,.white_link a{ color:#fff;}
.h_th .white_text_5,.white_text_5{ color:rgba(255,255,255,.5); color:#95baec\9;*color:#95baec;}
.font_12{ font-size:12px;}
.font_14{ font-size:14px;}
.font_16{ font-size:16px;}
.font_18{ font-size:18px;}
.font_20{ font-size:20px;}
.font_22{ font-size:22px;}
.font_24{ font-size:24px;}
.font_26{ font-size:26px;}
.font_30{ font-size:30px;}
.font_36{ font-size:36px;}
.font_40{ font-size:40px;}
.font_60{ font-size:60px;}
.font_b{ font-weight:bold;}
/*隐藏*/
.hide_box{ height:auto; overflow: hidden;}
/*列表*/
.list_2 li{ float:left; width:49.99%;}

.list_4 li{float:left; width: 24.99%;}
.list_5 li{float:left; width: 19.99%;}
.list_6 li{float:left; width: 16.666%;}
.list_7 li{float:left; width: 14.28%;}

.list_3 li{ float:left; width:33.33%;*width:33.2%;}
/*---------------------------省略符号*/
/*省略号*/
.hide1{overflow:hidden; word-break:keep-all; white-space:nowrap;text-overflow:ellipsis;}
.hide2,.hide6,.hide4,.hide3,.hide10{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; line-height: 2em;}
.hide2{height:4em;}
.hide3{-webkit-line-clamp: 3;height:6em; }
.hide6{-webkit-line-clamp: 6; height:12em;}
.hide4{-webkit-line-clamp: 4;height:8em;}
.hide10{-webkit-line-clamp: 10;height:20em; }
/*自适应*/
.r_cell{ display:table-cell; width:9999px; *width:auto; *zoom:1;}

.pic_cell{ vertical-align:middle; text-align:center; display:table-cell; overflow:hidden;}
.pic_cell img{ max-width:100%; max-height:100%; width:100%\9;width:100%\0;*width:100%;vertical-align:middle; overflow:hidden;}
/*自定义动画*/
.transition_a,.transition_o a,.hover_table tbody tr,.hover_arrow_shadow .icon_public{ -moz-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s linear;}

/*图标*/
.icon_public{  display: inline-block; vertical-align: middle; font-size: 0; overflow: hidden; background-repeat: no-repeat;}
.img_w1{ width:70%; height: 100%; overflow: hidden;}
.img_w{ width:100%; height: 100%; overflow: hidden;}
.img_w_w{ width:100%; overflow: hidden;}
.img_m,.text_m{ display:inline-block; vertical-align: middle;}
a:hover .img_m{vertical-align: middle;}
.box_sizing{ -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*经过*/
.hover_pic_shadow .box:hover .pic,.hover_box .box:hover,.hover_box_t .box:hover{ -moz-transform:translateY(-5px);-webkit-transform:translateY(-5px);transform:translateY(-5px); }
.hover_pic_shadow .box:hover .pic,.hover_box .box:hover,.hover_pic_shadow_t .box:hover .pic{-moz-box-shadow: 0 10px 15px rgba(0,0,0,.2);-webkit-box-shadow: 0 10px 15px rgba(0,0,0,.2);box-shadow: 0 10px 15px rgba(0,0,0,.2);}

/*经过表格*/
.hover_table tbody tr:hover{ -moz-transform:translateY(-2px);-webkit-transform:translateY(-2px);transform:translateY(-2px); -moz-box-shadow: 0 10px 20px rgba(0,0,0,.15);-webkit-box-shadow: 0 10px 20px rgba(0,0,0,.15);box-shadow: 0 10px 20px rgba(0,0,0,.15);}

/*阴影*/
.box_shadow{ -moz-box-shadow:0 10px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 10px 15px rgba(0,0,0,.2); box-shadow:0 10px 15px rgba(0,0,0,.2); background-color: #fff;}
.box_shadow_s{-moz-box-shadow:0 2px 5px rgba(0,0,0,.3); -webkit-box-shadow:0 2px 5px rgba(0,0,0,.3); box-shadow:0 2px 5px rgba(0,0,0,.3); background-color: #fff;}

/*经过图片阴影*/
.hover_arrow_shadow .box:hover .icon_public{filter: drop-shadow(5px 5px 1px rgba(0,0,0,0.2)); -webkit-filter: drop-shadow(5px 5px 1px rgba(0,0,0,0.2)); -moz-filter: drop-shadow(5px 5px 1px rgba(0,0,0,0.2)); transform: translate3d(0, -3px, 0); -moz-transform: translate3d(0, -3px, 0); -webkit-transform: translate3d(0, -3px, 0);}


/*---------------------------------------------图片缩小后摇动（不错）*/
/*左右摇摆*/
.hover_arrow .box:hover .icon_public{animation: landr 0.8s ease-in-out;
    -ms-animation: landr 0.8s ease-in-out;
    -moz-animation: landr 0.8s ease-in-out;
    -webkit-animation: landr 0.8s ease-in-out;
    -o-animation: landr 0.8s ease-in-out;}
/*定义动画效果_css3*/
@keyframes landr {
    0% {transform: rotate(0deg);transform-origin: right bottom 0;}
    39% {transform: rotate(5deg);transform-origin: right bottom 0;}
    40% {transform: rotate(5deg); transform-origin: left bottom 0;}
    75% {transform: rotate(-10deg);transform-origin: left bottom 0;}
    100% {transform: rotate(0deg);transform-origin: left bottom 0;}
}
@-webkit-keyframes landr {
    0% { -webkit-transform: rotate(0deg);-webkit-transform-origin: right bottom 0;}
    39% {-webkit-transform: rotate(5deg);webkit-transform-origin: right bottom 0;}
    40% {-webkit-transform: rotate(5deg);-webkit-transform-origin: left bottom 0;}
    75% {-webkit-transform: rotate(-10deg); -webkit-transform-origin: left bottom 0;}
    100% {-webkit-transform: rotate(0deg);-webkit-transform-origin: left bottom 0;}
}

/*经过图片有闪光效果*/
.hover_pic a{position: relative; overflow: hidden; display:block;}
.hover_pic a:before{position: absolute; top: 0px; left: -80%; display: block; content: ""; width: 40%; height: 100%; overflow: hidden; background: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.2) 50%, rgba(255,255,255,0)); background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.2) 50%, rgba(255,255,255,0)); background: -webkit-gradient(linear,left top,right top, from(rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), to(rgba(255,255,255,0))); background: linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.2) 50%, rgba(255,255,255,0)); -moz-transform: skewX(-25deg); -webkit-transform: skewX(-25deg); transform: skewX(-25deg);}
.hover_pic a:hover:before{-moz-transition: left 1s ease 0s; -webkit-transition: left 1s ease 0s; transition: left 1s ease 0s; left: 140%;}

/*效果*/
.animated{-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}

.lightSpeedIn{-webkit-animation-name:lightSpeedIn;animation-name:lightSpeedIn;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}@-webkit-keyframes lightSpeedIn{from{-webkit-transform:translate3d(100%,0,0) skewX(-30deg);transform:translate3d(100%,0,0) skewX(-30deg);opacity:0}60%{-webkit-transform:skewX(20deg);transform:skewX(20deg);opacity:1}80%{-webkit-transform:skewX(-5deg);transform:skewX(-5deg);opacity:1}to{-webkit-transform:none;transform:none;opacity:1}}@keyframes lightSpeedIn{from{-webkit-transform:translate3d(100%,0,0) skewX(-30deg);transform:translate3d(100%,0,0) skewX(-30deg);opacity:0}60%{-webkit-transform:skewX(20deg);transform:skewX(20deg);opacity:1}80%{-webkit-transform:skewX(-5deg);transform:skewX(-5deg);opacity:1}to{-webkit-transform:none;transform:none;opacity:1}}


.animated.infinite{-webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;}

/*----------------往下拉动画*/
@-webkit-keyframes down {0%,100% {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0)}40% {-webkit-transform: translate3d(0,-2px,0);transform: translate3d(0,-2px,0)}80% {-webkit-transform: translate3d(0,2px,0);transform: translate3d(0,6px,0);-moz-box-shadow:0 10px 15px rgba(0,0,0,.2);-webkit-box-shadow:0 10px 15px rgba(0,0,0,.2);box-shadow:0 10px 15px rgba(0,0,0,.2);}}
@keyframes down {0%,100% {-webkit-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);transform: translate3d(0,0,0)}40% {-webkit-transform: translate3d(0,-2px,0);-ms-transform: translate3d(0,-2px,0);transform: translate3d(0,-2px,0)}80% {-webkit-transform: translate3d(0,2px,0);-ms-transform: translate3d(0,2px,0);transform: translate3d(0,2px,0);-moz-box-shadow:0 10px 15px rgba(0,0,0,.2);-webkit-box-shadow:0 10px 15px rgba(0,0,0,.2);box-shadow:0 10px 15px rgba(0,0,0,.2);}}

.down_animation{animation: down 1s infinite;-webkit-animation: down 1s infinite;}




/*---------------------------star滤镜的样式*/
/*圆角*/
.round_s,.round_s_a a ,.round_img_s img{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.round_s_b{ -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
.round_s_b_t{-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;}
.round_m,.round_m_a a{ -moz-border-radius:2em; -webkit-border-radius:2em; border-radius:2em;}
.round_s_img img{ -moz-border-radius:.5em; -webkit-border-radius:.5em; border-radius:.5em;}
.round_m_s{ -moz-border-radius:.4em; -webkit-border-radius:.4em; border-radius:.4em;}
.round_r,.round_img img{-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
/*链接文件*/
.round_s,.round_r,.round_m,.round_img img,.round_m_s,.round_m_a a,.round_s_a a,.round_s_img img,.round_s_b,.round_s_b_t,.round_img_s img{position:relative\9;behavior: url(js/pie.htc);}



.h_box:hover{background: #333}

.demo{
    width: 900px;
}
.btn{
    position: fixed;
    top: 20px;
    background-color: #0000cc;
    color: #ffffff;
}